Community Forums
Results 1 to 2 of 2

Thread: Install Legacy to Vista (VC6 Visual Studio C++ version 6)

  1. #1
    Join Date
    Jul 2008
    Posts
    1

    Install Legacy to Vista (VC6 Visual Studio C++ version 6)

    I have a legacy application compiled with VC6 (Visual Studio C++ version 6), using Installshield Express 3.53. The application works on Vista, but the install is frequently problematic. Upgrading from VC6 is problematic. For now, I just need to make the install work better.

    I assume Installshield 2008 Express may be my best choice. Any contrary advice in this area? Will this installer handle both my VC6 application as well as Vista?

    Thanks very much.

  2. #2
    Join Date
    Jul 2008
    Posts
    3

    Mostly works

    It seems to work OK for Vista as long as you don't have EXE custom-actions as part of your install. I'm here to try to get answers on that problem...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •